O'Reilly logo
  • Skylar Lyon thinks this is interesting:

When using bundles, make sure the coordinator definition is using the Oozie schema version 0.2 (xmlns="uri:oozie:coordinator:0.2") or higher. Bundle execution will fail if the included coordinators are still conforming to version 0.1.

From

Cover of Apache Oozie

Note

This got me for a day...